Cantera 2.6.0

Namespaces | Functions
FalloffFactory.cpp File Reference
`#include "cantera/kinetics/FalloffFactory.h"`
`#include "cantera/kinetics/reaction_defs.h"`
Include dependency graph for FalloffFactory.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
shared_ptr< Falloff > | newFalloff (const std::string &type, const vector_fp &c)
| Return a pointer to a new falloff function calculator. More...

## Detailed Description

Deprecated:
  Deprecated in Cantera 2.6 and removed thereafter. Replaced by FalloffRate objects managed by MultiRate evaluators.

Definition in file FalloffFactory.cpp.